.erjifontover191061{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont191061{ font-size: 11pt; font-family: 宋体; color: #666666; line-height: 160% ;}
.erjibackground191061{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle191061{ font-size: 14pt; font-family: 宋体; font-weight: bold; color: #8a0c0c; line-height: 160% ;}
.fontstyle191061{ font-size: 13pt; font-family: 宋体; font-weight: bold; color: #0e52ab; line-height: 160% ;}
.yijifontover191061{ font-size: 13pt; font-family: 宋体; font-weight: bold; color: #0e52ab; line-height: 160% ;}
.erjibackgroundover191061{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle191061{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle197885{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.morestyle197886{ font-size: 9pt ;}
.leaderfont197886{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle197886{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle197886{ font-size: 9pt ;}

.leaderstyle197882{ font-size: 9pt; color: #222222 ;}
.morestyle197882{ font-size: 9pt ;}
.linkstyle197882{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle197882{ font-size: 9pt; font-family: 宋体 ;}
A.c197882 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c197882:link {
color:#222222;}
A.c197882:visited {
color:#222222;}
A.c197882:active {
color: #222222;}
A.c197882:hover {
color: #cc0000;}
.fontstyle197877{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle197877{ color: #222222 ;}
.winstyle197877{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle197884{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont197884{ line-height: 150%; font-family: 宋体; color: #ffffff; font-size: 10pt ;}
.titlestyle197884{ line-height: 150%; font-family: 宋体; color: #000000; font-size: 10pt ;}
.columnstyle197884{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle197884{ font-size: 9pt ;}
.timestyle197884{ line-height: 150%; color: #111111; font-size: 9pt ;}
.winstyle197884{ padding: 0px;}
A.c197884 {
line-height: 150%; font-family: 宋体; color: #000000; font-size: 10pt 
;}
A.c197884:link {
color:#000000;}
A.c197884:visited {
color:#000000;}
A.c197884:active {
color: #000000;}
A.c197884:hover {
color: #801A1A;}
